ESSv4 + Vista x64 Sp 2 RC = Good?

Discussion in 'ESET Smart Security' started by psyko12, Mar 22, 2009.

Thread Status:
Not open for further replies.
  1. psyko12

    psyko12 Registered Member

    Joined:
    Mar 21, 2009
    Posts:
    13
    So does ESSv4 build 4.0.314.0 work fine with Vista x64 SP2 RC? Coz I've tried it on SP 2 Beta v113 and it brought me hell. BSoD's cause of a dll from ESSv4.

    So is it already compatible/usable under sp2 x64 RC environment?

    Hope somebody answers.

    Thanks :doubt:
     
  2. Rmuffler

    Rmuffler Former Eset Moderator

    Joined:
    Jun 26, 2008
    Posts:
    995
    Location:
    San Diego, CA USA
    Hello psyko12,

    Our research and development team has been testing this and they have not run into any issues yet. It is still a Microsoft release candidate (beta) though and has not been officially released yet.

    Thank you,
    Richard
     
  3. psyko12

    psyko12 Registered Member

    Joined:
    Mar 21, 2009
    Posts:
    13
    Right, thanks for the reply. :) Sp2 just became RTM so maybe it's nearing the final stages of completion. Will await for your compatibilty research if Sp2 goes public release. Thanks again! For now SP1 til the public SP2 comes out.
     
Thread Status:
Not open for further replies.